Ajax-Suche get in 2.5.1 nicht mehr

Kein System ist vollkommen, findet Ihr Fehler im System, könnt ihr diese hier gerne Posten. Wir werden auch kurzfistige Lösungen und Fixes hier schreiben.

Moderatoren: Magnus, mmaass, ablass

Ajax-Suche get in 2.5.1 nicht mehr

Beitragvon cadtec.ch » Do 15. Jun 2017, 15:01

Hallo,

Gestern haben wir das Update vom Randshop 2.4 auf 2.5.1(2) gemacht.
Das Template: standard_2015, Design: blau kann jetzt keine AJAX-Suche mehr. :-(
Das Standard-Template 2017 kann die AJAX-Suche, aber es berücksichtigt nicht die Einstellung, dass ab dem ersten Zeichen gesucht werden soll.

Hier ist der Link zum betreffenden Shop: http://www.cadtec.ch/cadcamshop/

Kann das jemand bestätigen?

beste Grüsse,
André
Benutzeravatar
cadtec.ch
 
Beiträge: 16
Registriert: Do 27. Jun 2013, 08:53
Wohnort: Schneisingen

Re: Ajax-Suche get in 2.5.1 nicht mehr

Beitragvon Tarik » So 14. Jan 2018, 17:14

Hallo Andre,

leider funktioniert die Ajax Suche bei mir auch nicht. Ich denke es liegt an der Funktion GetSearchResult, die es in der neuen Version nicht mehr gibt. Kann aus der alten übernommen werden.
Wie hast du das Problem gelöst?

Viele Grüße

Tarik
Tarik
 
Beiträge: 27
Registriert: Mi 5. Dez 2012, 22:13

Re: Ajax-Suche get in 2.5.1 nicht mehr

Beitragvon cadtec.ch » So 14. Jan 2018, 17:46

Hallo Tarik

Wir sind zurück auf:

Randshop Version 2.5
PHP Version: 5.6.33
Mysql Version mysqlnd 5.0.11-dev - 20120503 - $Id: 76b08b24596e12d4553bd41fc93cccd5bac2fe7a $

Da müssten die Randshop-Programmierer dieses Problem beheben.

Beste Grüsse,
André
Benutzeravatar
cadtec.ch
 
Beiträge: 16
Registriert: Do 27. Jun 2013, 08:53
Wohnort: Schneisingen

Re: Ajax-Suche get in 2.5.1 nicht mehr

Beitragvon Magnus » So 21. Jan 2018, 11:06

Hallo,

habe mir gestern die 2.5.1 installiert und konnte feststellen, dass die Suchfunktion funktioniert.
Habs allerdings nicht mit dem Update von der 2.4 probiert.. Kann mir aber auch nicht recht vorstellen, dass es dann nicht klappen sollte.

Vielleicht wurden nur ein paar Dateien beim Upload nicht aktualisiert.

Hast du denn das Update erstmal in einer Testversion ausprobiert?

viele Grüße

Magnus
Magnus
 
Beiträge: 1593
Registriert: Mi 21. Feb 2007, 21:10

Re: Ajax-Suche get in 2.5.1 nicht mehr

Beitragvon mmaass » Mo 22. Jan 2018, 10:04

Das liegt daran, dass das standard_2015 nicht in der 2.5 geht. Es ist nicht responsive und wurde nicht weiter verfolgt. Wir können es nur nicht löschen aus den Kundensystemen. :)
www.randshop.com
Entwicklung - Anpassung - Support
Benutzeravatar
mmaass
Admin
 
Beiträge: 5116
Registriert: Di 24. Aug 2004, 17:44
Wohnort: Berlin


Zurück zu Bugmeldungen

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste